config:
  sprinkler: 277
  ankyloglossia: 71
  divergence: 367
  cymophane: 785
  scorify: 805
  heterochromatized: 713
  noncitizen: 440
  ineffectually: 233
  gripless: 884
  maxillipedary: 742
  quinoxaline: 81
  shipwork: 839
  sacrectomy: 168
  filled: 524
  inappellable: 555
  nearby: 643
  thig: 335
